<?php
/*
  $Id: mzmt.php,v 1.000 2004-10-29 Josh Dechant Exp $

  Copyright (c) 2004 Josh Dechant

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Protions Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*//*
  Create text & icons for geo zones and their tables following template below where
    $n = geo zone number (in the shipping module) and
    $j = table number

  MODULE_SHIPPING_MZMT_GEOZONE_$n_TEXT_TITLE
  MODULE_SHIPPING_MZMT_GEOZONE_$n_ICON
  MODULE_SHIPPING_MZMT_GEOZONE_$n_TABLE_$j_TEXT_WAY

  Sample is setup for a 3x3 table (3 Geo Zones with 3 Tables each)
  
  
Forsendelses tider kan findes p flgende adresser:

http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnCash2007DK/
http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnEconomy2007DK/
http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnHomeShopping2007DK/
http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnBudget2007DK/
http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnBusiness2007DK/
http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnBusinessBasic2007DK/

http://www.postdanmark.dk/contentfull.dk?content=/cms/da-dk/ompostdanmark/landefakta/landefakta_online.htm
*/

define('MODULE_SHIPPING_MZMT_TEXT_TITLE', 'Post Danmark');
define('MODULE_SHIPPING_MZMT_TEXT_DESCRIPTION', 'Konfiguration af Post Danmarks fragtzoner og -priser');
// Danmark
define('MODULE_SHIPPING_MZMT_GEOZONE_1_TEXT_TITLE', 'Post Danmark');
define('MODULE_SHIPPING_MZMT_GEOZONE_1_ICON', 'post_logo.gif');
define('MODULE_SHIPPING_MZMT_GEOZONE_1_TABLE_1_TEXT_WAY', '<b>Pakkepost</b><br>Leveringstid 1-2 hverdage.');
define('MODULE_SHIPPING_MZMT_GEOZONE_1_TABLE_2_TEXT_WAY', '');
define('MODULE_SHIPPING_MZMT_GEOZONE_1_TABLE_3_TEXT_WAY', '<b>Maxibrev</b><br>Leveringstid 1-2 hverdage.<br><i>Maxibrve er ikke forsikrede, og kan ikke flges med Tranck and Trace.</i>');
// Norge, Sverige, Finland, og Tyskland
define('MODULE_SHIPPING_MZMT_GEOZONE_2_TEXT_TITLE', 'Post Danmark');
define('MODULE_SHIPPING_MZMT_GEOZONE_2_ICON', 'post_logo.gif');
define('MODULE_SHIPPING_MZMT_GEOZONE_2_TABLE_1_TEXT_WAY', '<b>CarryOn Cash</b><br>Forsendelsestid 2-6 dage klik <a href="http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnCash2007DK/" target="new"><i>her</i></a> for detaljer');
define('MODULE_SHIPPING_MZMT_GEOZONE_2_TABLE_2_TEXT_WAY', '');
define('MODULE_SHIPPING_MZMT_GEOZONE_2_TABLE_3_TEXT_WAY', '<b>Maxibrev</b><br>Forsendelsestid 2-3 dage klik <a href="http://www.postdanmark.dk/contentfull.dk?content=/cms/da-dk/ompostdanmark/landefakta/landefakta_online.htm" target="new"><i>her</i></a> for detaljer.<br><i>Maxibrve er ikke forsikrede, og kan ikke flges med Tranck and Trace.</i>');
// vrige Europa ekskl. Island
define('MODULE_SHIPPING_MZMT_GEOZONE_3_TEXT_TITLE', 'Post Danmark');
define('MODULE_SHIPPING_MZMT_GEOZONE_3_ICON', 'post_logo.gif');
define('MODULE_SHIPPING_MZMT_GEOZONE_3_TABLE_1_TEXT_WAY', '<b>CarryOn Cash</b><br>Forsendelsestid 2-16 dage klik <a href="http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnCash2007DK/" target="new"><i>her</i></a> for detaljer');
define('MODULE_SHIPPING_MZMT_GEOZONE_3_TABLE_2_TEXT_WAY', '');
define('MODULE_SHIPPING_MZMT_GEOZONE_3_TABLE_3_TEXT_WAY', '<b>Maxibrev</b><br>Forsendelsestid 2-6 dage klik <a href="http://www.postdanmark.dk/contentfull.dk?content=/cms/da-dk/ompostdanmark/landefakta/landefakta_online.htm" target="new"><i>her</i></a> for detaljer.<br><i>Maxibrve er ikke forsikrede, og kan ikke flges med Tranck and Trace.</i>');
// Island
define('MODULE_SHIPPING_MZMT_GEOZONE_4_TEXT_TITLE', 'Post Danmark');
define('MODULE_SHIPPING_MZMT_GEOZONE_4_ICON', 'post_logo.gif');
define('MODULE_SHIPPING_MZMT_GEOZONE_4_TABLE_1_TEXT_WAY', '<b>CarryOn Cash</b><br>Forsendelsestid 2-4 dage klik <a href="http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnCash2007DK/" target="new"><i>her</i></a> for detaljer');
define('MODULE_SHIPPING_MZMT_GEOZONE_4_TABLE_2_TEXT_WAY', '<b>CarryOn Economy</b><br>Forsendelsestid 5-10 dage klik <a href="http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnEconomy2007DK/" target="new"><i>her</i></a> for detaljer');
define('MODULE_SHIPPING_MZMT_GEOZONE_4_TABLE_3_TEXT_WAY', '<b>Maxibrev</b><br>Forsendelsestid 2 hverdage klik <a href="http://www.postdanmark.dk/contentfull.dk?content=/cms/da-dk/ompostdanmark/landefakta/landefakta_online.htm" target="new"><i>her</i></a> for detaljer.<br><i>Maxibrve er ikke forsikrede, og kan ikke flges med Tranck and Trace.</i>');
// Nord- og Sydamerika
define('MODULE_SHIPPING_MZMT_GEOZONE_5_TEXT_TITLE', 'Post Danmark');
define('MODULE_SHIPPING_MZMT_GEOZONE_5_ICON', 'post_logo.gif');
define('MODULE_SHIPPING_MZMT_GEOZONE_5_TABLE_1_TEXT_WAY', '<b>CarryOn Cash</b><br>Forsendelsestid 2-16 dage klik <a href="http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnCash2007DK/" target="new"><i>her</i></a> for detaljer');
define('MODULE_SHIPPING_MZMT_GEOZONE_5_TABLE_2_TEXT_WAY', '<b>CarryOn Economy</b><br>Forsendelsestid 5-19 dage klik <a href="http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnEconomy2007DK/" target="new"><i>her</i></a> for detaljer');
define('MODULE_SHIPPING_MZMT_GEOZONE_5_TABLE_3_TEXT_WAY', '<b>Maxibrev</b><br>Forsendelsestid 2-6 dage klik <a href="http://www.postdanmark.dk/contentfull.dk?content=/cms/da-dk/ompostdanmark/landefakta/landefakta_online.htm" target="new"><i>her</i></a> for detaljer.<br><i>Maxibrve er ikke forsikrede, og kan ikke flges med Tranck and Trace.</i>');
// Afrika, Asien og Mellemsten
define('MODULE_SHIPPING_MZMT_GEOZONE_6_TEXT_TITLE', 'Post Danmark');
define('MODULE_SHIPPING_MZMT_GEOZONE_6_ICON', 'post_logo.gif');
define('MODULE_SHIPPING_MZMT_GEOZONE_6_TABLE_1_TEXT_WAY', '<b>CarryOn Cash</b><br>Forsendelsestid 5-16 dage klik <a href="http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnCash2007DK/" target="new"><i>her</i></a> for detaljer');
define('MODULE_SHIPPING_MZMT_GEOZONE_6_TABLE_2_TEXT_WAY', '<b>CarryOn Economy</b><br>Forsendelsestid 5-20 dage klik <a href="http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnEconomy2007DK/" target="new"><i>her</i></a> for detaljer');
define('MODULE_SHIPPING_MZMT_GEOZONE_6_TABLE_3_TEXT_WAY', '<b>Maxibrev</b><br>Forsendelsestid 2-6 dage klik <a href="http://www.postdanmark.dk/contentfull.dk?content=/cms/da-dk/ompostdanmark/landefakta/landefakta_online.htm" target="new"><i>her</i></a> for detaljer.<br><i>Maxibrve er ikke forsikrede, og kan ikke flges med Tranck and Trace.</i>');
// vrige verden
define('MODULE_SHIPPING_MZMT_GEOZONE_7_TEXT_TITLE', 'Post Danmark');
define('MODULE_SHIPPING_MZMT_GEOZONE_7_ICON', 'post_logo.gif');
define('MODULE_SHIPPING_MZMT_GEOZONE_7_TABLE_1_TEXT_WAY', '<b>CarryOn Cash</b><br>Forsendelsestid 1-16 dage klik <a href="http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnCash2007DK/" target="new"><i>her</i></a> for detaljer');
define('MODULE_SHIPPING_MZMT_GEOZONE_7_TABLE_2_TEXT_WAY', '<b>CarryOn Economy</b><br>Forsendelsestid 6-19 dage klik <a href="http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnEconomy2007DK/" target="new"><i>her</i></a> for detaljer');
define('MODULE_SHIPPING_MZMT_GEOZONE_7_TABLE_3_TEXT_WAY', '<b>Maxibrev</b><br>Forsendelsestid 2-6 dage klik <a href="http://www.postdanmark.dk/contentfull.dk?content=/cms/da-dk/ompostdanmark/landefakta/landefakta_online.htm" target="new"><i>her</i></a> for detaljer.<br><i>Maxibrve er ikke forsikrede, og kan ikke flges med Tranck and Trace.</i>');
// Frerne
define('MODULE_SHIPPING_MZMT_GEOZONE_8_TEXT_TITLE', 'Post Danmark');
define('MODULE_SHIPPING_MZMT_GEOZONE_8_ICON', 'post_logo.gif');
define('MODULE_SHIPPING_MZMT_GEOZONE_8_TABLE_1_TEXT_WAY', '<b>CarryOn Cash</b><br>Forsendelsestid 2-3 dage klik <a href="http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnCash2007DK/" target="new"><i>her</i></a> for detaljer');
define('MODULE_SHIPPING_MZMT_GEOZONE_8_TABLE_2_TEXT_WAY', '<b>CarryOn Economy</b><br>Forsendelsestid 5-10 dage klik <a href="http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnEconomy2007DK/" target="new"><i>her</i></a> for detaljer');
define('MODULE_SHIPPING_MZMT_GEOZONE_8_TABLE_3_TEXT_WAY', '<b>Maxibrev</b><br>Forsendelsestid 2-3 dage klik <a href="http://www.postdanmark.dk/contentfull.dk?content=/cms/da-dk/ompostdanmark/landefakta/landefakta_online.htm" target="new"><i>her</i></a> for detaljer.<br><i>Maxibrve er ikke forsikrede, og kan ikke flges med Tranck and Trace.</i>');
// Grnland
define('MODULE_SHIPPING_MZMT_GEOZONE_9_TEXT_TITLE', 'Post Danmark');
define('MODULE_SHIPPING_MZMT_GEOZONE_9_ICON', 'post_logo.gif');
define('MODULE_SHIPPING_MZMT_GEOZONE_9_TABLE_1_TEXT_WAY', '<b>CarryOn Cash</b><br>Leveringstid 2-6 dage klik <a href="http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnCash2007DK/" target="new"><i>her</i></a> for detaljer');
define('MODULE_SHIPPING_MZMT_GEOZONE_9_TABLE_2_TEXT_WAY', '<b>CarryOn Economy</b><br>Forsendelsestid 17-27 dage klik <a href="http://www.pannordic.com/sv/Losningar/Dokument/DK/LeveringstiderCarryOnEconomy2007DK/" target="new"><i>her</i></a> for detaljer');
define('MODULE_SHIPPING_MZMT_GEOZONE_9_TABLE_3_TEXT_WAY', '<b>Maxibrev</b><br>Forsendelsestid 2-6 dage klik <a href="http://www.postdanmark.dk/contentfull.dk?content=/cms/da-dk/ompostdanmark/landefakta/landefakta_online.htm" target="new"><i>her</i></a> for detaljer.<br><i>Maxibrve er ikke forsikrede, og kan ikke flges med Tranck and Trace.</i>');
?>